Subject: Re: XFS for-next branch

From: Dave Chinner <[email-masked]>
Date: Fri, 27 Jan 2012 11:26:02 +1100

On Fri, Jan 27, 2012 at 11:05:33AM +1100, Stephen Rothwell wrote:
> Hi Ben,
> 
> On Wed, 25 Jan 2012 11:12:44 -0600 Ben Myers <[email-masked]> wrote:
> >
> > Could you pull XFS updates from
> > 
> > git://oss.sgi.com/xfs/xfs.git for-next
> > 
> > instead of from the oss/master branch for 3.3?
> 
> OK, currently I fetch the "master" branch of that tree.  And you want em
> to switch to the "for-next" branch, right?  (Those two branches currently
> point to the same commit, so I have not changed yet.)
> 
> Did you mean "3.3", or "3.4"?
> 
> Currently the contacts for that tree are: David Chinner
> <[email-masked]>, [email-masked].  Should I change that?
> i.e. who has control over the tree and can fix problems if I report them?

I'd suggest changing the [email-masked] address to just the
xfs list ([email-masked]) as more people will see it that way. You
can leave my email address there if you want because I'm in the same
timezone as you, Stephen. Ben is the only person that can manipulate
the tree, though, so you probably should add him to the list, too.

Cheers,

Dave.
-- 
Dave Chinner
[email-masked]

_______________________________________________
xfs mailing list
[email-masked]
http://oss.sgi.com/mailman/listinfo/xfs